Bug 2393 - Часть собщения при старте программы выводиться в битой кодировке
: Часть собщения при старте программы выводиться в битой кодировке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-libs)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-20 11:33 by
Modified: 2005-09-01 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-20 11:33:00
Все видно на скриншоте <a
href="http://eika.narod.ru/temp/master_2.2--SysV-Init.gif">http://eika.narod.ru/temp/master_2.2--SysV-Init.gif</a>

SysV-Init запущено в KDE от обычного пользователя.
---

---
Система Master 2.2 (\&quot;не копанная\&quot; и без обновлений), установлена в
режиме \&quot;Эксперт\&quot;, выбранная локаль при установке -- KOI-8.
------- Comment #1 From 2003-09-06 21:20:32 -------
kdesu is not my care. 
------- Comment #2 From 2003-09-18 00:04:40 -------
Сергей, что с этой ошибкой ?
------- Comment #3 From 2003-09-18 01:55:34 -------
Двойная перекодировка. 
Нашел, сейчас сделаю. 
 
------- Comment #4 From 2003-09-18 11:30:34 -------
fixed in kdebase-3.1.4-alt1